diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index 5ccece2..82e6deb 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -14342,7 +14342,7 @@ postgres=# SELECT * FROM pg_xlogfile_name_offset(pg_stop_backup());
        <entry><type>bigint</type></entry>
        <entry>
         Total disk space used by indexes attached to the table with the
-        specified OID or name
+        specified OID
        </entry>
       </row>
       <row>
@@ -14353,7 +14353,7 @@ postgres=# SELECT * FROM pg_xlogfile_name_offset(pg_stop_backup());
        <entry>
         Disk space used by the specified fork (<literal>'main'</literal>,
         <literal>'fsm'</literal> or <literal>'vm'</>)
-        of the table or index with the specified OID or name
+        of the table or index with the specified OID
        </entry>
       </row>
       <row>
@@ -14378,7 +14378,7 @@ postgres=# SELECT * FROM pg_xlogfile_name_offset(pg_stop_backup());
         </entry>
        <entry><type>bigint</type></entry>
        <entry>
-        Disk space used by the table with the specified OID or name,
+        Disk space used by the table with the specified OID,
         excluding indexes (but including TOAST, free space map, and visibility
         map)
        </entry>
@@ -14403,7 +14403,7 @@ postgres=# SELECT * FROM pg_xlogfile_name_offset(pg_stop_backup());
         </entry>
        <entry><type>bigint</type></entry>
        <entry>
-        Total disk space used by the table with the specified OID or name,
+        Total disk space used by the table with the specified OID,
         including all indexes and <acronym>TOAST</> data
        </entry>
       </row>
@@ -14417,7 +14417,7 @@ postgres=# SELECT * FROM pg_xlogfile_name_offset(pg_stop_backup());
    </para>
 
    <para>
-    <function>pg_total_relation_size</> accepts the OID or name of a
+    <function>pg_total_relation_size</> accepts the OID of a
     table or toast table, and returns the total on-disk space used for
     that table, including all associated indexes.  This function is
     equivalent to <function>pg_table_size</function>
